amplify_core_plugin_interface 0.0.1-dev.6
amplify_core_plugin_interface: ^0.0.1-dev.6 copied to clipboard

discontinued

The platform interface for the core module of Amplify Flutter.

amplify_core_plugin_interface #

The platform interface for the core module of Amplify Flutter.

Getting Started #

Visit our Web Site to learn more about AWS Amplify. #